#cookie-bar{
  bottom: 0;
  background: rgba(0, 0, 0,0.95);
  /*border-top: 5px solid rgba(232, 57, 67,0.8);*/
  z-index: 9995;
  font-size: 16px;
}
#cookie-bar .cookie-bar-wrapper{
  padding: 30px 0;
}
#cookie-bar .cookie-bar-wrapper .cookie-bar-text p a{
  text-decoration: none;
  color:#E83943;
}
#cookie-bar .cookie-bar-wrapper .cookie-bar-text p a:hover{
  color:#ee747b;
}
#cookie-bar .cookie-bar-wrapper .cookie-bar-button button{
  border: 2px solid #ffffff;
  background-color: transparent;
  cursor: pointer;
}

@media (max-width:991px){
  #cookie-bar .cookie-bar-wrapper .cookie-bar-text p{
    font-size: 0.9em;
  }
}
@media (max-width:575px){
  #cookie-bar .cookie-bar-wrapper .cookie-bar-text,
  #cookie-bar .cookie-bar-wrapper .cookie-bar-button{
    width: 100% !important;
  }
  #cookie-bar .cookie-bar-wrapper .cookie-bar-button{
    padding: 20px 0 0 !important;
  }
  #cookie-bar .cookie-bar-wrapper .cookie-bar-button button{
    padding:5px 0;
  }
}
